table, span, td, th, li, form, div, blockquote, input, textarea, dt, dd, .mceContentBody, h1, h2, h3, h4, a, .shoppingcarttable,
.expaccesskey, .slick-slide .caption {text-align:right;direction:rtl;}
.gallerylist, .sliderhome, .sliderhome div, .slider-for, .slider-for div, .newstickerplace, .slick-slider div, .searchgreen span {direction:ltr;}



.shoppingcart .togglecart .titles .name, .shoppingcart .togglecart .innertitles .name {text-align: right;}
 
.downloads .download div, .glossaryABC, .results span, .login .title, .forgotpass .title, .mailinglistplace .title, .logo,
.mainmenu li, .leftcolumn, .listview img, .doublebox, .triplebox, .quadruple, .search input[type="text"], .contactsideplace .title,
.loginpage .title, .contactform .title, .doclinkplace a span, .doclinkimg a span, .quickbox {float:right;}
.shoppingcart .togglecart .titles span, .shoppingcart .togglecart .innertitles span, .topmenu li {float:right}

.downloads .downloadlink, .content, .regularimage, .slideplace, .search, .search input[type="submit"] {float:left;}

.mainmenu li:hover > ul, ul.show-menu {left:auto;right:0;}
.mainmenu li ul li:hover > ul, .mainmenu li:focus > ul li ul, ul.show-menu li ul {left: auto;right:200px;}

.topmenu ul {left: -9999px;}
.topmenu ul li ul {left:auto;right:200px !important;}
.topmenu li:hover > ul, .topmenu li:focus > ul, .topmenu li ul li:focus ul {left:auto;right: 0;}


.leftmenu a.level0 {padding:5px 10px 5px 0px;}
.leftmenu a.level1 {padding:5px 20px 5px 0px;} 
.leftmenu a.level2 {padding:5px 30px 5px 0px;} 
.leftmenu a.level3 {padding:10px 40px 10px 0px;}  

.downloadzone td, .downloadzone th {padding:10px 0px 10px 10px}

.doublebox {margin:0px 0px 6% 6%;}
 

.triplebox {margin:0px 0px 5% 5%;}


.quadruple {margin:0px 0px 2% 2%;}


.regularimage, .slideplace {margin:0px 15px 0px 0px;}


.listview img, .quickbox {margin:0px 0px 0px 20px;}


.sitemap {margin: 5px 0px 5px 5px;}


.sitemap ul {margin:0px 15px 5px 0px;}


.socialmedia a {margin:0px 10px 0px 0px;}


.results span {padding:0px 0px 0px 5px;}

label:before {float: right;margin: 5px 0px 0 3px;}

.doclinkplace .title {margin:0px 0px 10px 10px;}
.doclinkplace a span, .doclinkimg a span {margin:-3px 0px 0px 5px;}

.bx-wrapper .bx-controls-direction a, .bx-wrapper .bx-pager.bx-default-pager a {text-indent: 9999px;overflow: hidden;}

.shoppingcart, .search {float:left;margin:10px 10px 0px 0px;}
.shoppingcart .icon {float:right;margin:1px 0px 0 10px;}
.shoppingcart .numof {margin-right:0px;margin-left:5px;}
.shoppingcart .togglecart {right: auto;left: 0;}
.shoppingcart .togglecart .titles .name, .shoppingcart .togglecart .innertitles .name {padding-left:0px;padding-right:10px;}
.shoppingcart .togglecart .total a {text-align:center;}
.shoppingcart .togglecart .titles .short, .shoppingcart .togglecart .innertitles .short {width: 15%;}
.shoppingcart .togglecart .titles .name, .shoppingcart .togglecart .innertitles .name{width: 70%;}

.faqs .question {}
.faqs .question .icon {}
.faqs .answer {}

.accessibilityplace {}
.accessibilityplace .accessicon {}
.accessibilityplace .accessicon .icon {}
.accessibilityplace .accessibility {left:auto;right:0%;}
.accessibilityplace .fontsizechange button, .accessibilityplace .colorchange button {float:right;margin:0px 0px 0px 10px;}
.accessibilityplace .fontsizechange .fontsizechange3 {font-size: 20px !important;}
.accessibilityplace .fontsizechange .fontsizechange2 {font-size: 16px !important;}

.expaccesskeyplace {right:auto;left:0px;}
.expaccesskey {right:auto;left:20px;}

.downloads .download img, .btnsplace input[type="submit"] {float:right;margin:0px 0px 0px 10px;}

.downloadzone .file img {float:right;margin:-4px 0px 0 10px;}

.bodytext ul li, .itemstyle ul li , #tabs ul li  {padding-left:0;padding-right:15px;background: url(../images/dot.png) right 5px no-repeat;}

#tab1, #tab1 p, #tab1 li, #tab1 h2, #tab1 h3, #tab1 h4 {text-align:left;direction:ltr}
#tab1 ul li  {padding-left:15px;padding-right:0px;background: url(../images/dot.png) left 5px no-repeat;}